@charset "utf-8";
/* CSS Document */

#pageImage {display: none;}
#homeContainer { min-width: 800px; width: 800px !important; background: #FFF; position:relative; }

#lowerswoosh { display: block; width: 695px; position: absolute; top: 0px; right: 0px; z-index: 1000; opacity: 0.7; }

#homeContent { width: 590px; float: left; padding: 5px 0px 5px 5px; margin: 0px; }

#homeContent img.homeTopImage {
	position: relative;
	left: -5px;
	top: -5px;
	height: 149px;
	width: 611px;
	padding-bottom: 10px;
	overflow: hidden;
}
#homeContent .take-a-virutal-tour { background-image: url(/images/slides/virtualtourbkg.jpg); width: 595px; height: 322px; padding: 30px 0px 0px 215px; background-repeat: no-repeat; display: block; }
#homeContent .take-a-virutal-tour p {font-weight:bold !important; }
#homeContent .take-a-virutal-tour .notosans { font-family: 'Noto Sans', sans-serif; font-size: 22px; font-style: italic; color: #BF1E2E; line-height: 18px; }
#homeContent .take-a-virutal-tour .virtualtourtext {width: 375px;}
#onlineStore, #specialEvent {
	text-align: center;
	width: 550px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#homeSideLinks { width: 205px; margin-left: 595px; margin-top: 0px; margin-right: 0px; padding: 0px; 

}

#homeSideLinks .rightDiv { background: #FFF; margin: 0px; padding-top: 10px; padding-left: 5px; padding-bottom: 15px; border-bottom: 1px solid #0076B3; }


#homeSideLinks div.Brick {
	background-image: url(/images/BrickSideBar.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	margin-bottom: -10px;
	padding-bottom: 0px;
	height: 300px;
}


#homeSideLinks div.facebook {
	background-color: #1C609B;
}

#homeSideLinks div.facebook img {width: 157px; margin: 0 auto; padding-top: 5px; display:block;}

#homeSideLinks div.makeDonation {
	background: url(/images/splashpage/makeDonationbg.jpg) no-repeat 20px 40px;
	border-top: 2px solid #0076B3;
}

#homeSideLinks div.makeDonation p { color: #BF1E2E; font-weight: bold; }
#homeSideLinks #DonationLink{text-align: center; padding-top: -5px; padding-bottom: 15px;}
#homeSideLinks div.VirtualTourDiv { background: url(/images/splashpage/NautilusKids_019c.jpg) no-repeat 0px 0px; padding-top: 160px; }
#homeSideLinks div.VirtualTourDiv p { color: #000; font-weight: bold; }


#homeSideLinks div.onlineStore { }
#homeSideLinks div.onlineStore p { color: #000; font-weight: bold; text-align: center; }

#homeSideLinks div.currentEvents {
	background-repeat: no-repeat;
	background-color: #000033;
}

#homeSideLinks div.eventPhotos {background: url(/images/splashpage/photoBg.jpg) no-repeat 0px 0px; }
#homeSideLinks div.eventPhotos p { color: #000; font-weight: bold; text-align:center; }

#homeSideLinks div.eventPhotos img {
	border: 1px solid #999;
	padding: 4px;
	background-color: #FFF;
}
#homeSideLinks div.eventPhotos .caption {
	font-size: .8em;
	padding-top: 15px;
	display: block;
	font-weight: bold;
	color: #000036;
}

#homeSideLinks #PING
{ background-color: #FFFFFF; padding-top: 15px; padding-bottom: 15px; padding-left: 5px; 
}

#hours { background: url(/images/hoursbox/hours_03.gif) repeat-y; width: 555px; margin: 10px auto; }

#hours h2 { background: url(/images/hoursbox/hours_01.jpg) no-repeat; height: 25px; width: 555px; color: #FFF; padding-left: 6px; line-height: 25px; font-size: 18px; font-weight: bold; }


#hours .hoursbck { background: url(/images/hoursbox/hours_02.jpg) no-repeat; padding: 10px; }

#hours .hoursBottom { background: url(/images/hoursbox/hours_04.gif) no-repeat; height: 12px; width: 555px; }


#ctTourism .ctTourismBox { display: table-cell; float: left; height: 150px; width: 180px; text-align: center; vertical-align: bottom; }

#homeContent #ctTourism { margin-right: auto; margin-left: auto; width: 555px; }
#homeContent #donationRequest {
	width: 550px;
	margin: 10px auto 20px;
	padding: 10px;
}

.educationevent { width: 550px; margin: 0px auto 15px; border: 1px solid #D46629; font-weight: bold; text-indent: 0px; border-radius: 10px; padding-top: 10px;}

.educationevent p {margin: 10px 10px 0px 10px; }
